<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sorry for the Inconvenient </title>
</head>
<body>
<h2>Website is under Maintanance</h2>
<p>We'll be right back soon!!!</p>
{{> footer}}
</body>
</html>